.jcarousel-wrapper {
    margin: 0px;
    position: relative;
    border: 0px;
}

/** Carousel **/

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev {
display:none;
}

.jcarousel-control-next {
display:none;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: 0.8;
    cursor: default;
}

/** Carousel Pagination **/




/* SLIDE HOME */

.home #slide_home .jcarousel {
    position: relative;
    overflow: hidden;
    width: 1024px;
    height: 360px;
}

@media only screen and (max-width: 1023px) { 

	.home #slide_home .jcarousel {
	width:900px;
	height:auto;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.home #slide_home .jcarousel {
	width:540px;	
	height:auto;
	}
	
}

.home #slide_home .jcarousel-pagination {
    position: absolute;
    bottom: 15px;
    width: 100%;
    margin: 0px;
    display: inline-block;
    text-align: center;
}

.home #slide_home .jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    height: 10px;
    width: 10px;    
    border-radius: 7px;
	background-color:#FFF;
	border:1px solid #0079C1;
    text-indent: -9999px;
    margin:0px 6px 0px 6px;	
	
}

.home #slide_home .jcarousel-pagination a.active {
    opacity: 1;
	background-color:#0079C1;
	border:1px solid #FFF;
}

/* SLIDE HOME */





/* SLIDE NEWS */
 
#slide_news .jcarousel {
    position: relative;
    overflow: hidden;	
    width: 948px;
    height: 160px;
	margin-left:38px;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_news .jcarousel {
		top:10px;		
	width:884px;
	height:141px;
	margin-left:21px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_news .jcarousel {
	width:540px;	
	height:auto;
	}
	
}

#slide_news .jcarousel-control-prev {
	display:block;
    position: absolute;
	width:38px;
	height:160px;
    top: 0px;	
	left:0px;
    cursor: pointer;
	display:table;
	vertical-align:middle;
	text-align:center;
}

@media only screen and (max-width: 1023px) { 

	#slide_news .jcarousel-control-prev {
	width:33px;
	height:141px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_news .jcarousel-control-prev {
	width:33px;
	height:141px;
	}
	
}

#slide_news .jcarousel-control-prev .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
}

#slide_news .jcarousel-control-next {
	display:block;
    position: absolute;
	width:38px;
	height:160px;
    top: 0px;	
	right:0px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;
	display:table;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_news .jcarousel-control-next {
	width:33px;
	height:141px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_news .jcarousel-control-next {
	width:33px;
	height:141px;
	}
	
}

#slide_news .jcarousel-control-next .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
		
}

/* SLIDE NEWS */















/* SLIDE NEW VERTICALE */

#ultime_news_verticale .jcarousel li {
    float:none;
}
 
#ultime_news_verticale .jcarousel-wrapper {
    position: relative;
    overflow: hidden;	
    width: 217px;
    height: 332px;
	
}

@media only screen and (max-width: 1023px) { 

	#ultime_news_verticale .jcarousel {	
		width: 217px;
    	height: 332px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#ultime_news_verticale .jcarousel {
		display:none;
	}
	
}

#ultime_news_verticale .jcarousel {
    position: relative;
    overflow: hidden;	
    width: 217px;
    height: 292px;
	
}

#ultime_news_verticale .jcarousel-control-prev {
	display:block;
    position: absolute;
	width:13px;
	height:14px;
    bottom: 15px;	
	left:94px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;	
	
}

@media only screen and (max-width: 1023px) { 

	#ultime_news_verticale .jcarousel-control-prev {
	width:33px;
	height:14px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#ultime_news_verticale .jcarousel-control-prev {
	width:33px;
	height:14px;
	}
	
}

#ultime_news_verticale .jcarousel-control-prev .freccia {
	
	width:13px;
	height:14px;
	background-image:url(../images/freccina_news_vert.png);
	background-repeat:no-repeat;
	background-position:center;
	
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
	
}

#ultime_news_verticale .jcarousel-control-next {
	display:block;
    position: absolute;
	width:13px;
	height:14px;
    bottom: 15px;	
	left:114px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;
}

@media only screen and (max-width: 1023px) { 

	#ultime_news_verticale .jcarousel-control-next {
	width:33px;
	height:14px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#ultime_news_verticale .jcarousel-control-next {
	width:33px;
	height:14px;
	}
	
}

#ultime_news_verticale .jcarousel-control-next .freccia {
	
	width:13px;
	height:14px;
	background-image:url(../images/freccina_news_vert.png);
	background-repeat:no-repeat;
	background-position:center;
		
}

/* SLIDE NEWS VERTICALE */








/* SLIDE MENU TERZO LIVELLO */

#slide_menu_terzo_livello .jcarousel-wrapper {
    position: relative;
    overflow: hidden;	
    width: 766px;
	height:140px;

}

@media only screen and (max-width: 1023px) { 

	#slide_menu_terzo_livello .jcarousel-wrapper {	
		width:700px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_menu_terzo_livello .jcarousel-wrapper {
		width:540px;			
	}
	
}

#slide_menu_terzo_livello .jcarousel {
    position: relative;
    overflow: hidden;	
    width: 680px;
	height:140px;
	margin-left:38px;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_menu_terzo_livello .jcarousel {
		top:10px;		
		width:630px;
		height:140px;
		margin-left:38px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_menu_terzo_livello .jcarousel {
		width:464px;	
		height:140px;
	}
	
}

#slide_menu_terzo_livello .jcarousel-control-prev {
	display:block;
    position: absolute;
	width:38px;
	height:140px;
    top: 0px;	
	left:10px;
    cursor: pointer;
	text-align:center;
}

@media only screen and (max-width: 1023px) { 

	#slide_menu_terzo_livello .jcarousel-control-prev {
	width:33px;
	height:140px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_menu_terzo_livello .jcarousel-control-prev {
	width:33px;
	height:140px;
	}
	
}

#slide_menu_terzo_livello .jcarousel-control-prev .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccina_slide_pallini.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-top:20px;
	
}

#slide_menu_terzo_livello .jcarousel-control-next {
	display:block;
    position: absolute;
	width:38px;
	height:140px;
    top: 0px;	
	right:0px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_menu_terzo_livello .jcarousel-control-next {
	width:33px;
	height:140px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_menu_terzo_livello .jcarousel-control-next {
	width:33px;
	height:140px;
	}
	
}

#slide_menu_terzo_livello .jcarousel-control-next .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccina_slide_pallini.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-top:20px;
	
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
		
}

/* SLIDE MENU TERZO LIVELLO */













/* SLIDE gallery_slide_interno */

.gallery_slide_interno .jcarousel li img{
	width:212px;
}

.gallery_slide_interno .jcarousel {
    position: relative;
    overflow: hidden;	
    width: 666px;
    height: 227px;
	margin-left:0px;
	
}

@media only screen and (max-width: 1023px) { 

	.gallery_slide_interno .jcarousel {		
		width:620px;		
	}
	
	.gallery_slide_interno .jcarousel li img{
		width:196px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.gallery_slide_interno .jcarousel {
	width:460px;	
	}
	
	.gallery_slide_interno .jcarousel li img{
		width:220px;
	}
	
}

.gallery_slide_interno .jcarousel li {
	padding:5px;
}

.gallery_slide_interno .jcarousel-control-prev {
	display:block;
    position: absolute;
	width:38px;
	height:160px;
    top: 30px;	
	left:-36px;
    cursor: pointer;
	display:table;
	vertical-align:middle;
	text-align:center;
}

@media only screen and (max-width: 1023px) { 

	.gallery_slide_interno .jcarousel-control-prev {
	width:33px;
	height:141px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.gallery_slide_interno .jcarousel-control-prev {
	width:33px;
	height:141px;
	top:45px;
	}
	
}

.gallery_slide_interno .jcarousel-control-prev .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
}

.gallery_slide_interno .jcarousel-control-next {
	display:block;
    position: absolute;
	width:38px;
	height:160px;
    top: 30px;	
	right:-36px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;
	display:table;
	
}

@media only screen and (max-width: 1023px) { 

	.gallery_slide_interno .jcarousel-control-next {
	width:33px;
	height:141px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.gallery_slide_interno .jcarousel-control-next {
	width:33px;
	height:141px;
	top:45px;
	}
	
}

.gallery_slide_interno .jcarousel-control-next .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
		
}

/* SLIDE gallery_slide_interno */







/* SLIDE WEBTV */
 
#slide_webtv .jcarousel {
    position: relative;
    overflow: hidden;	
    width: 948px;
    height: 210px;
	margin-left:38px;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_webtv .jcarousel {
		top:10px;		
		width:810px;
		height:auto;
		margin-left:42px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_webtv .jcarousel {
	width:400px;	
	height:auto;
	margin-left:76px;
	}
	
}

#slide_webtv .jcarousel-control-prev {
	display:block;
    position: absolute;
	width:38px;
	height:200px;
    top: 0px;	
	left:0px;
    cursor: pointer;
	display:table;
	vertical-align:middle;
	text-align:center;
}

@media only screen and (max-width: 1023px) { 

	#slide_webtv .jcarousel-control-prev {
	width:33px;
	height:230px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_webtv .jcarousel-control-prev {
	width:33px;
	height:208px;
	}
	
}

#slide_webtv .jcarousel-control-prev .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
}

#slide_webtv .jcarousel-control-next {
	display:block;
    position: absolute;
	width:38px;
	height:200px;
    top: 0px;	
	right:0px;
    cursor: pointer;
	vertical-align:middle;
	text-align:center;
	display:table;
	
}

@media only screen and (max-width: 1023px) { 

	#slide_webtv .jcarousel-control-next {
	width:33px;
	height:230px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	#slide_webtv .jcarousel-control-next {
	width:33px;
	height:208px;
	}
	
}

#slide_webtv .jcarousel-control-next .freccia {
	
	width:22px;
	height:37px;
	background-image:url(../images/freccia_slide_news.png);
	background-repeat:no-repeat;
	background-position:center;
	display:table-cell;
	
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
		
}

/* SLIDE WEBTV */
